$ErrorActionPreference = 'Stop';

$packageName= 'invantive-studio'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Studio-17.32.249.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Studio-17.32.249.msi'
  softwareName = 'Invantive Studio'
  checksum = 'FE3588B4A823A5081205F599B8134D1CC3900260CC272A017D90F4A24961071F'
  checksumType = 'sha256'
  checksum64 = 'FE3588B4A823A5081205F599B8134D1CC3900260CC272A017D90F4A24961071F'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-studio-17.32.249-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
